/* Css Depoimento */


/* carousel */
#quote-carousel {
  padding: 0 10px 30px 10px;
  margin-top: 30px;
  text-align:center;
}

#quote-carousel .carousel-inner .item{
	background:transparent;
}

#quote-carousel .carousel-inner .item figure > img{
	width: 65px;
    height: 65px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	
	margin-bottom:20px;
}

#quote-carousel .carousel-indicators li:hover {
	background: #94c523;
}

/* indicator position */
#quote-carousel .carousel-indicators {
  right: 50%;
  top: auto;
  bottom: -10px;
  margin-right: -19px;
}
/* indicator color */
#quote-carousel .carousel-indicators li {
	display: inline-block;
	width: 20px!important;
	height: 5px!important;
	/*margin: 5px 7px;*/
	margin: 4px 0px;
	filter: Alpha(Opacity=50);/*IE7 fix*/
	opacity: 0.5;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background: #869791;
	
	border:0px!important;
}

/* active indicator */
#quote-carousel .carousel-indicators .active{
	display: inline-block;
	width: 20px;
	height: 5px;
	/*margin: 5px 7px;*/
	margin: 4px 0px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background: #94c523;	
	opacity: 1;	
}

#quote-carousel .carousel-inner .item p{
	font-style:italic;
}
